Bug#826026: nullmailer: New upstream version (2.0) resolves various bugs

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Bug#826026: nullmailer: New upstream version (2.0) resolves various bugs

David R. Hedges
Package: nullmailer
Version: 1:1.13-1+b1
Severity: wishlist
Tags: upstream ipv6

Dear Maintainer,

A new upstream version of nullmailer has been released[1], which appears
to address a number of feature requests/bugs (at least 757690, 329192).
Could you please package this new version? Thanks!

-David


[1] http://lists.untroubled.org/?list=nullmailer&cmd=showmsg&msgnum=760

-- System Information:
Debian Release: stretch/sid
  APT prefers testing
  APT policy: (700, 'testing'), (650, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 4.5.0-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages nullmailer depends on:
ii  debconf [debconf-2.0]  1.5.59
ii  libc6                  2.22-9
ii  libgnutls30            3.4.12-1
ii  libstdc++6             6.1.1-4
ii  lsb-base               9.20160110

Versions of packages nullmailer recommends:
ii  rsyslog [system-log-daemon]  8.16.0-1+b3

nullmailer suggests no packages.

-- debconf information excluded

Reply | Threaded
Open this post in threaded view
|

Bug#826026: nullmailer: New upstream version (2.0) resolves various bugs

Nick Leverton
Hi,

Just replying to ack your request.  I have a version on the stocks but ran
into a test problem with it.  If I can't sort it quickly I'll post an RFH.

Nick